<template>
  <div id="MyAccountMenu">
    <v-menu bottom offset-y min-width="125px" open-on-hover>
      <template v-slot:activator="{ on, attrs }">
        <v-btn v-bind="attrs" v-on="on" text color="system_grey_1">
          <v-icon class="mr-1" color="system_grey_2" size="27">
            mdi-account-circle
          </v-icon>
          <span class="body-2-sistem family-openSans-semi-bold mr-2">
            Minha conta
          </span>

          <v-icon> mdi-chevron-down </v-icon>
        </v-btn>
      </template>

      <v-list>
        <v-list-item class="cursor-pointer">
          <v-list-item-content>
            <v-list-item-title class="d-flex align-center">
              <span class="body-2-sistem family-openSans-semi-bold mr-2">
                Lorem
              </span>
            </v-list-item-title>
          </v-list-item-content>
        </v-list-item>
      </v-list>
    </v-menu>
  </div>
</template>
<script>
export default {};
</script>
